.page-template-page-faq .container {
    max-width: 1440px;
}
.ce-faq-text-heading {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    font-size: 54px;
    line-height: 1.02;
    letter-spacing: 1.08px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 20px;
    color: #626366;
}
.feelt-bann-sec {
    padding: 50px 0 0;
}
.feelt-title {
    text-align: center;
    text-transform: uppercase;
    padding: 0 0 10px;
    margin: 0 0 25px;
    position: relative;
}
.feelt-title::after {
    position: absolute;
    content: "";
    width: 53%;
    height: 2px;
    background-color: rgb(98, 99, 102);
    opacity: 0.502;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
}
.inrpg-breadcrumbs {
    text-align: center;
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 1;
    letter-spacing: -0.5px;
    color: #626366;
    margin: 0;
}
.inrpg-breadcrumbs a {
    color: #626366;
    transition: 0.5;
}
.inrpg-breadcrumbs a:hover {
    color: #E68524;
}
.feelt-bann-btm-blck {
    padding-right: 70px;
}
.feelt-bann-btm-title {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    font-size: 43px;
    line-height: 1;
    letter-spacing: 0.86px;
    color: #626366;
    text-transform: uppercase;
    margin: 0 0 15px;
}
/* .feelt-bann-btm-itm p {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.4;
    letter-spacing: -0.22px;
    color: #626366;
    margin: 0 0 20px;
} */
/* .feelt-bann-btm-itm p strong {
    font-family: "Archivo", sans-serif;
    font-weight: 500;
} */
.feelt-bann-btm-itm p:last-child {
    margin: 0;
}
.feelt-bann-btm-itm {
    margin: 0 0 60px;
}
.feelt-bann-btm-itm:last-child {
    margin: 0;
}
.ce-faq-hdg {
    font-size: 60px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    line-height: 1;
    color: #626366;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1.2px;
    margin: 0 0 40px;
}
.in-claims-faq-blk {
    counter-reset: section;
    width: 80%;
    margin: 0 auto;
}
.feelt-book-sec {
    margin-top: 30px;
}
.feelt-bann-btm-sec .accordion-heading {
    position: relative;
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 1.1;
    letter-spacing: -0.3px;
    color: #626366;
    margin: 0;
    cursor: pointer;
    text-transform: none;
    background-image: linear-gradient(to top, rgb(98 99 102 / 11%) 0%, rgb(255 255 255) 100%);
    outline: 2px solid #fff;
    outline-offset: -2px;
    border-radius: 10px;
    padding: 21px 15px 21px 110px;
}
.feelt-bann-btm-sec .accordion-heading::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 28px;
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
    bottom: 0;
    top: 23px;
    left: 40px;
    z-index: 1;
    display: none;
}
.feelt-bann-btm-sec .accordion-heading::after {
    display: none;
}
.feelt-bann-btm-sec .accordion-section {
    width: 100%;
    margin: 0 0 20px;
    border: none;
    border-radius: 10px;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border-radius: 10px;
}
.feelt-bann-btm-sec .accordion-section-content {
    padding: 0 60px 30px 110px;
}
/* .feelt-bann-btm-sec .accordion-section-content p,
.feelt-bann-btm-sec .accordion-section-content li {
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: -0.2px;
    color: #ffffff;
    margin: 0 0 20px;
} */
.feelt-bann-btm-sec .accordion-section-content p:last-child,
.feelt-bann-btm-sec .accordion-section-content li:last-child {
    margin-bottom: 0;
}
.feelt-bann-btm-sec .accordion-section.accordien-active .accordion-section-content p {
    color: #fff;
}
.feelt-bann-btm-sec .accordion-section.accordien-active .accordion-section-content p strong {
    color: #fff;
    font-weight: 600;
}
.feelt-bann-btm-sec .accordion-section.accordien-active .accordion-heading::before {
    filter: brightness(0) invert(1);
    background: url(../images/inn-feelt-our-cnt-bfr-img.webp);
}
.feelt-bann-btm-sec .accordion-section.accordien-active {
    background-image: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 0%, rgb(252, 197, 93) 100%);
    border-radius: 10px;
    box-shadow: none;
    border: none;
}
.feelt-bann-btm-sec .accordion-section.accordien-active .accordion-heading {
    color: #ffffff;
    -webkit-text-fill-color: #fff;
    outline-color: transparent;
}
.feelt-sev-sec {
    padding: 60px 0 90px;
    background-color: #626366;
    background-image: -webkit-linear-gradient(40deg, rgba(158, 159, 162, 80%) 0%, rgba(158, 159, 162, 0) 70%);
}
.feelt-sev-sec .ce-faq-text-heading {
    padding: 0 0 20px;
    position: relative;
    color: #ffffff;
}
.feelt-sev-sec .ce-faq-text-heading::after {
    position: absolute;
    content: "";
    width: 53%;
    height: 2px;
    background-color: #ffffff;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
}
/* .ce-sev-cnt p {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 23px;
    line-height: 1.47;
    letter-spacing: -0.23px;
    color: #ffffff;
    margin: 0 0 20px;
    text-align: center;
} */
/* .ce-sev-cnt p strong {
    font-weight: 600;
    font-size: 24px;
} */
.ce-sev-cnt p a {
    color: #e98e2c;
    transition: 0.5s;
}
.ce-sev-cnt p a:hover {
    color: #ffffff;
}
.ce-sev-cnt p:last-child {
    margin: 0;
}
.feelt-book-blck {
    border-style: solid;
    border: 2px solid #fff;
    background-image: -webkit-linear-gradient(90deg, rgba(98, 99, 102, 15%) 0%, rgba(98, 99, 102, 0) 100%);
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1);
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 80px 15px;
    display: flex;
    justify-content: center;
    gap: 75px;
}
.feelt-book-lft {
    width: 42.7%;
    clip-path: polygon(92% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    overflow: hidden;
}
.feelt-book-lft img {
    width: 100%;
    display: block;
}
.feelt-book-rgt {
    width: 42%;
}
.feelt-book-rgt .ce-faq-text-heading {
    letter-spacing: 0;
    margin: 0 0 15px;
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: left;
    line-height: 1.2;
}
.feelt-book-subtitle {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 0 0 20px;
    color: #626366;
    border-bottom: 2px solid #626366;
    display: inline-block;
}
.feelt-book-phn {
    position: relative;
    padding-left: 35px;
    margin-bottom: 35px;
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 1;
    letter-spacing: -0.25px;
    color: #626366;
}
.feelt-book-phn a {
    display: inline-block;
    position: static;
    transition: 0.5s;
}
.feelt-book-phn a::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(../images/inn-feelt-phn-icn.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.feelt-book-phn a:hover {
    color: #e98e2c;
}
.feelt-book-text {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: -0.2px;
    color: #626366;
    margin: 0 0 35px;
}
.feelt-our-sec {
    padding: 100px 0 60px;
}
.feelt-our-lst {
    display: flex;
    justify-content: center;
    gap: 15px;
}
.feelt-our-itm {
    border-style: solid;
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    background-image: -webkit-linear-gradient(90deg, rgba(98, 99, 102, 15%) 0%, rgba(98, 99, 102, 0) 100%);
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1);
    padding: 35px 16px 40px 20px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    overflow: hidden;
    width: 18.7%;
}
.feelt-our-cnt {
/*    padding: 0 0 0 55px;*/
    position: relative;
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.33;
    letter-spacing: -0.48px;
    color: #626366;
    margin: 0;
}
.feelt-our-cnt::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 28px;
    background-image: url(../images/inn-feelt-our-cnt-bfr-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    left: 0;
    top: 3px;
    display: none;
}
.feelt-expert-sec {
    padding: 60px 0 20px;
}
.feelt-expert-blck {
    display: flex;
    justify-content: space-between;
}
.feelt-expert-lft {
    width: 35%;
}
.feelt-expert-mid {
    width: 29%;
}
.feelt-expert-rgt {
    width: 20.4%;
}
.feelt-expert-lft .ce-faq-text-heading {
    font-size: 52px;
    line-height: 1.21;
    margin: 0 0 15px;
    text-align: left;
}
.feelt-expert-lft-cnt {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.54;
    letter-spacing: -0.22px;
    color: #626366;
    margin: 0;
}
.feelt-expert-lft-cnt a {
    font-weight: 600;
    color: #e88a28;
    transition: 0.5s;
}
.feelt-expert-lft-cnt a:hover {
    color: #626366;
}
.feelt-expert-mid-title {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 0.8px;
    color: #626366;
    text-transform: uppercase;
    border-bottom: 2px solid #626366;
    width: max-content;
    margin: 0 0 40px;
}
.feelt-expert-mid-lst {
    padding: 0 0 0 40px;
    position: relative;
    margin: 0 0 25px;
    display: flex;
    justify-content: space-between;
}
.feelt-expert-mid-lst::before {
    position: absolute;
    content: "";
    width: 23px;
    height: 16px;
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    pointer-events: none;
}
.feelt-expert-mid-cnt {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    letter-spacing: -0.48px;
    color: #626366;
    margin: 0;
}
.feelt-expert-mid-cnt.rgt {
    width: 51%;
}
.feelt-expert-rgt-cnt {
    padding-left: 45px;
    position: relative;
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 1;
    letter-spacing: -0.4px;
    color: #e88a28;
}
.feelt-expert-rgt-cnt::before {
    position: absolute;
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(../images/inn-feelt-expert-add-icn.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    left: 0;
    top: 6px;
}
.feelt-expert-rgt-cnt.phn::before {
    width: 20px;
    height: 20px;
    background-image: url(../images/inn-feelt-phn-icn.webp);
}
.feelt-expert-rgt-cnt a {
    display: block;
    font-weight: 400;
    margin-top: 15px;
    color: #626366;
    transition: 0.5s;
}
.feelt-expert-rgt-cnt a:hover {
    color: #e88a28;
}
.feelt-expert-rgt-cnt.addr {
    margin: 0 0 30px;
}
.feelt-expert-rgt-cnt.addr a {
    font-size: 20px;
    line-height: 1.5;
}
@media screen and (max-width: 1550px) {
    .page-template-page-faq .container {
        max-width: 1350px;
    }
    .ce-faq-text-heading {
        font-size: 48px;
    }
    .feelt-title {
        padding: 0 0 8px;
        margin: 0 0 20px;
    }
    .feelt-bann-btm-title {
        font-size: 40px;
    }
    /* .feelt-bann-btm-itm p {
        font-size: 21px;
    } */
    .feelt-bann-btm-itm {
        margin: 0 0 55px;
    }
    .ce-faq-hdg {
        font-size: 58px;
        letter-spacing: 0.8px;
        margin: 0 0 35px;
    }
    .feelt-bann-btm-sec .accordion-heading {
        font-size: 29px;
        letter-spacing: -0.2px;
        padding: 18px 15px 18px 100px;
    }
    .feelt-bann-btm-sec .accordion-heading::before {
        top: 20px;
        left: 35px;
        z-index: 1;
        transform: scale(0.85);
        transform-origin: left center;
    }
    /* .feelt-bann-btm-sec .accordion-section-content p,
    .feelt-bann-btm-sec .accordion-section-content li {
        letter-spacing: -0.2px;
        margin: 0 0 17px;
    } */
    .feelt-bann-btm-sec .accordion-section-content {
        padding: 0 60px 27px 100px;
    }
    .feelt-sev-sec {
        padding: 60px 0 80px;
    }
    .feelt-sev-sec .ce-faq-text-heading {
        padding: 0 0 15px;
    }
    /* .ce-sev-cnt p {
        font-size: 21px;
    } */
    /* .ce-sev-cnt p strong {
        font-size: 22px;
    } */
    .feelt-book-subtitle {
        font-size: 29px;
    }
    .feelt-our-sec {
        padding: 90px 0 60px;
    }
    .feelt-our-title {
        font-size: 50px;
        letter-spacing: 1.04px;
        margin: 0 0 40px;
    }
    .feelt-our-itm {
        padding: 30px 14px 35px 18px;
    }
    .feelt-our-cnt {
/*        padding: 0 0 0 50px;*/
        font-size: 22px;
    }
    .feelt-our-cnt::before {
        width: 35px;
        height: 26px;
    }
    .feelt-expert-title {
        font-size: 45px;
        letter-spacing: 1.04px;
        margin: 0 0 15px;
    }
    .feelt-expert-lft-cnt {
        font-size: 21px;
    }
    .feelt-expert-mid-title {
        font-size: 35px;
        letter-spacing: 0.8px;
        margin: 0 0 35px;
    }
    .feelt-expert-mid-lst {
        padding: 0 0 0 35px;
        margin: 0 0 25px;
    }
    .feelt-expert-mid-cnt {
        font-size: 22px;
    }
    .feelt-expert-mid-lst::before {
        width: 21px;
        height: 16px;
    }
    .feelt-expert-rgt-add strong {
        font-size: 23px;
        margin: 0 0 8px;
    }
    .feelt-expert-lft {
        width: 36%;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-faq .container {
        max-width: 1250px;
    }
    .ce-faq-text-heading {
        font-size: 43px;
    }
    .feelt-title {
        font-size: 50px;
        padding: 0 0 6px;
    }
    .inrpg-breadcrumbs {
        font-size: 22px;
        letter-spacing: 0;
    }
    .feelt-bann-btm-title {
        font-size: 35px;
    }
    /* .feelt-bann-btm-itm p {
        font-size: 20px;
        letter-spacing: 0;
    } */
    .feelt-bann-btm-blck {
        padding-right: 50px;
    }
    .feelt-bann-btm-itm {
        margin: 0 0 50px;
    }
    .ce-faq-hdg {
        font-size: 54px;
        letter-spacing: 0.5px;
        margin: 0 0 30px;
    }
    .feelt-bann-btm-sec .accordion-heading {
        font-size: 28px;
        letter-spacing: -0.2px;
        padding: 16px 15px 16px 95px;
    }
    .feelt-bann-btm-sec .accordion-heading::before {
        top: 18px;
        left: 31px;
        transform: scale(0.8);
    }
    .feelt-bann-btm-sec .accordion-section-content {
        padding: 0 55px 27px 95px;
    }
    /* .feelt-bann-btm-sec .accordion-section-content p,
    .feelt-bann-btm-sec .accordion-section-content li {
        letter-spacing: -0.2px;
        margin: 0 0 15px;
    } */
    .feelt-sev-sec {
        padding: 60px 0 70px;
    }
    .feelt-sev-sec .ce-faq-text-heading {
        padding: 0 0 10px;
    }
    /* .ce-sev-cnt p {
        font-size: 20px;
        letter-spacing: 0;
    } */
    /* .ce-sev-cnt p strong {
        font-size: 20px;
    } */
    .feelt-book-blck {
        padding: 70px 15px;
        gap: 70px;
    }
    .feelt-book-subtitle {
        font-size: 27px;
    }
    .feelt-book-phn {
        font-size: 23px;
        letter-spacing: 0
    }
    .feelt-book-text {
        font-size: 19px;
        letter-spacing: 0;
    }
    .feelt-our-sec {
        padding: 80px 0 50px;
    }
    .feelt-our-title {
        font-size: 47px;
        letter-spacing: 1px;
        margin: 0 0 30px;
    }
    .feelt-our-cnt {
/*        padding: 0 0 0 45px;*/
        font-size: 21px;
    }
    .feelt-our-cnt::before {
        width: 30px;
        height: 24px;
    }
    .feelt-expert-sec {
        padding: 50px 0 20px;
    }
    .feelt-expert-title {
        font-size: 42px;
        letter-spacing: 1px;
        margin: 0 0 15px;
        line-height: 1.1;
    }
    .feelt-expert-lft-cnt {
        font-size: 19px;
    }
    .feelt-expert-mid-title {
        font-size: 32px;
        letter-spacing: 0;
        margin: 0 0 30px;
    }
    .feelt-expert-mid-cnt {
        font-size: 20px;
    }
    .feelt-expert-lft .ce-faq-text-heading {
        font-size: 46px;
    }
    .feelt-expert-rgt-cnt {
        font-size: 22px;
        letter-spacing: 0;
        padding-left: 38px;
    }
    .feelt-expert-rgt-cnt.addr a {
        font-size: 18px;
    }
    .feelt-expert-rgt {
        width: 22%;
    }
    .feelt-expert-rgt-cnt a {
        margin-top: 12px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-faq .container {
        max-width: 1150px;
    }
    .ce-faq-text-heading {
        font-size: 37px;
        margin: 0 0 15px;
    }
    .feelt-bann-sec {
        padding: 40px 0 0;
    }
    .feelt-title {
        letter-spacing: 0;
        margin: 0 0 15px;
    }
    .inrpg-breadcrumbs {
        font-size: 20px
    }
    .feelt-bann-btm-title {
        font-size: 31px;
    }
    /* .feelt-bann-btm-itm p {
        font-size: 19px;
    } */
    .feelt-bann-btm-itm {
        margin: 0 0 40px;
    }
    .feelt-bann-btm-blck {
        padding-right: 30px;
    }
    .ce-faq-hdg {
        font-size: 49px;
        letter-spacing: 0.5px;
        margin: 0 0 26px;
    }
    .feelt-bann-btm-sec .accordion-heading::before {
        top: 17px;
        left: 27px;
        transform: scale(0.75);
    }
    .feelt-bann-btm-sec .accordion-heading {
        font-size: 26px;
        letter-spacing: -0.1px;
        padding: 15px 15px 15px 80px;
    }
    .feelt-bann-btm-sec .accordion-section-content {
        padding: 0 45px 24px 80px;
    }
    /* .feelt-bann-btm-sec .accordion-section-content p,
    .feelt-bann-btm-sec .accordion-section-content li {
        letter-spacing: -0.1px;
        margin: 0 0 14px;
    } */
    .feelt-sev-sec {
        padding: 60px 0;
    }
    /* .ce-sev-cnt p,
    .ce-sev-cnt p strong {
        font-size: 19px;
    } */
    .feelt-book-blck {
        padding: 60px 15px;
        gap: 60px;
    }
    .feelt-book-subtitle {
        font-size: 25px;
    }
    .feelt-book-phn {
        font-size: 21px;
        letter-spacing: 0.3px;
    }
    .feelt-book-text {
        font-size: 18px;
        margin: 0 0 25px;
    }
    .feelt-our-sec {
        padding: 60px 0 30px;
    }
    .feelt-our-itm {
        padding: 30px 14px 30px 18px;
    }
    .feelt-our-cnt {
/*        padding: 0 0 0 38px;*/
        font-size: 19px;
    }
    .feelt-our-cnt::before {
        width: 28px;
        height: 22px;
    }
    .feelt-expert-sec {
        padding: 40px 0 20px;
    }
    .feelt-expert-title {
        font-size: 34px;
        letter-spacing: 1px;
        margin: 0 0 15px;
        line-height: 1.1;
    }
    .feelt-expert-lft-cnt {
        font-size: 18px;
    }
    .feelt-expert-lft {
        width: 36%;
    }
    .feelt-expert-lft .ce-faq-text-heading {
        font-size: 41px;
    }
    .feelt-expert-mid-title {
        font-size: 29px;
        margin: 0 0 25px;
    }
    .feelt-expert-mid-cnt {
        font-size: 19px;
    }
    .feelt-expert-mid-lst {
        padding: 0 0 0 32px;
        margin: 0 0 20px;
    }
    .feelt-expert-rgt-cnt {
        font-size: 23px;
    }
    .feelt-expert-rgt-cnt {
        font-size: 21px;
        padding-left: 35px;
    }
    .feelt-expert-rgt-cnt a {
        margin-top: 10px;
    }
    .feelt-expert-rgt-cnt::before {
        top: 2px;
    }
    .feelt-expert-rgt-cnt.addr a {
        font-size: 17px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-faq .container {
        max-width: 960px;
    }
    .ce-faq-text-heading {
        font-size: 33px;
    }
    .feelt-title {
        font-size: 38px;
    }
    .inrpg-breadcrumbs {
        font-size: 18px;
    }
    .feelt-bann-btm-title {
        font-size: 28px;
        letter-spacing: 0.4px;
    }
    /* .feelt-bann-btm-itm p {
        font-size: 18px;
    } */
    .feelt-bann-btm-blck {
        padding-right: 20px;
    }
    .ce-faq-hdg {
        font-size: 43px;
        letter-spacing: 0;
        margin: 0 0 23px;
    }
    .feelt-bann-btm-sec .accordion-heading::before {
        top: 10px;
        left: 23px;
        transform: scale(0.7);
    }
    .feelt-bann-btm-sec .accordion-heading {
        font-size: 21px;
        letter-spacing: 0;
        padding: 13px 15px 13px 70px;
    }
    .feelt-bann-btm-sec .accordion-section-content {
        padding: 0 35px 20px 70px;
    }
    /* .feelt-bann-btm-sec .accordion-section-content p,
    .feelt-bann-btm-sec .accordion-section-content li {
        letter-spacing: 0;
        margin: 0 0 14px;
    } */
    /* .ce-sev-cnt p,
    .ce-sev-cnt p strong {
        font-size: 18px;
    } */
    .feelt-book-blck {
        gap: 40px;
    }
    .feelt-book-rgt {
        width: 46%;
    }
    .feelt-book-subtitle {
        font-size: 23px;
        margin: 0 0 17px;
    }
    .feelt-book-phn {
        font-size: 20px;
        padding-left: 30px;
        margin-bottom: 30px;
    }
    .feelt-book-text {
        margin: 0 0 20px;
    }
    .feelt-our-sec {
        padding: 60px 0 40px;
    }
    .feelt-our-title {
        font-size: 38px;
        letter-spacing: 1px;
        margin: 0 0 22px;
    }
    .feelt-our-cnt {
/*        padding: 0 0 0 30px;*/
        font-size: 17px;
        line-height: 1.33;
        letter-spacing: 0;
    }
    .feelt-our-itm {
        padding: 25px 6px 25px 10px;
        border-top-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    .feelt-our-cnt::before {
        width: 22px;
        height: 17px;
    }
    .feelt-expert-title {
        font-size: 30px;
        letter-spacing: 1px;
        margin: 0 0 15px;
        line-height: 1.1;
    }
    .feelt-expert-lft-cnt {
        font-size: 17px;
        line-height: 1.54;
        letter-spacing: -0.22px;
    }
    .feelt-expert-lft-cnt br {
        display: none;
    }
    .feelt-expert-mid-title {
        font-size: 26px;
        margin: 0 0 25px;
    }
    .feelt-expert-mid-lst {
        padding: 0 0 0 27px;
        margin: 0 0 20px;
    }
    .feelt-expert-mid-lst::before {
        width: 19px;
        height: 12px;
    }
    .feelt-expert-rgt {
        width: 25%;
    }
    .feelt-expert-lft .ce-faq-text-heading {
        font-size: 36px;
        margin: 0 0 10px;
    }
    .feelt-expert-mid-cnt.rgt {
        width: 57%;
    }
    .feelt-expert-mid-cnt {
        font-size: 17px;
        letter-spacing: 0;
    }
    .feelt-expert-rgt-cnt.addr a {
        font-size: 16px;
        letter-spacing: 0.3px;
    }
    .feelt-expert-rgt-cnt {
        font-size: 19px;
        padding-left: 33px;
    }
    .feelt-expert-rgt-cnt.addr {
        margin: 0 0 25px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-faq .container {
        max-width: 720px;
    }
    .ce-faq-text-heading {
        font-size: 30px;
    }
    .feelt-title {
        font-size: 34px;
        line-height: 1.2;
    }
    .inrpg-breadcrumbs {
        font-size: 17px;
    }
    .feelt-bann-btm-title {
        font-size: 26px;
        margin: 0 0 12px
    }
    .feelt-bann-btm-itm {
        margin: 0 0 30px;
    }
    /* .feelt-bann-btm-itm p {
        line-height: 1.5;
    } */
    .in-claims-faq-blk {
        width: 100%;
    }
    .ce-faq-hdg {
        font-size: 39px;
        margin: 0 0 18px;
    }
    .feelt-sev-sec {
        padding: 50px 0;
    }
    .feelt-sev-sec .ce-faq-text-heading {
        line-height: 1.2;
    }
    .feelt-book-sec {
        margin: 0px;
        padding: 50px 0 0;
    }
    .feelt-book-blck {
        gap: 25px;
        padding: 30px 15px;
        flex-direction: column;
        align-items: center;
    }
    .feelt-book-lft {
        width: 100%;
        max-width: 360px;
        clip-path: none;
        border-radius: 15px;
        border: 2px solid rgb(0 0 0 / 30%);
    }
    .feelt-book-lft img {
        border-radius: 13px;
    }
    .feelt-book-rgt {
        width: 100%;
        text-align: center;
    }
    .feelt-book-phn {
        display: block;
        width: fit-content;
        margin: 0 auto 25px;
    }
    .feelt-book-rgt .ce-faq-text-heading {
        text-align: center;
    }
    .feelt-our-sec {
        padding: 50px 0 10px;
    }
    .feelt-our-itm {
        width: 100%;
        max-width: 350px;
        margin: auto;
        height: 100%;
        display: flex;
        align-items: center;
        box-shadow: none;
    }
    .feelt-our-lst.owl-carousel .owl-stage {
        display: flex;
    }
    .feelt-our-cnt br {
        display: none;
    }
    .feelt-our-cnt {
        font-size: 18px;
    }
    .feelt-our-lst.owl-carousel .owl-dots {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 8px;
        margin-top: 20px;
    }
    .feelt-our-lst.owl-carousel .owl-dots .owl-dot {
        width: 14px;
        height: 14px;
        background-color: #626366;
        border-radius: 50px;
    }
    .feelt-our-lst.owl-carousel .owl-dots .owl-dot.active {
        background-color: #e68524;
    }
    .feelt-expert-blck {
        gap: 30px;
        flex-wrap: wrap;
    }
    .feelt-expert-lft {
        width: 100%;
        text-align: center;
    }
    .feelt-expert-lft .ce-faq-text-heading {
        font-size: 30px;
        text-align: center;
    }
    .feelt-expert-lft .ce-faq-text-heading br {
        display: none;
    }
    .feelt-expert-lft-cnt {
        letter-spacing: 0;
    }
    .feelt-expert-mid {
        width: 100%;
        max-width: 340px;
        text-align: center;
    }
    .feelt-expert-mid-title {
        font-size: 23px;
        margin: 0 0 25px;
        display: inline-block;
    }
    .feelt-expert-mid-lst {
        text-align: left;
    }
    .feelt-expert-mid-cnt.rgt {
        width: 100%;
        max-width: 160px;
    }
    .feelt-expert-rgt {
        width: 100%;
        max-width: 300px;
    }
    .feelt-expert-rgt-cnt {
        margin: 0;
        max-width: 270px;
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-faq .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .feelt-bann-sec {
        padding: 30px 0 0;
    }
    .feelt-title {
        font-size: 31px;
    }
    .feelt-bann-btm-title {
        font-size: 24px;
    }
    .ce-faq-hdg {
        font-size: 25px;
        line-height: 1.3;
        max-width: 450px;
        letter-spacing: 0;
        margin: 0 auto 14px;
    }
    .feelt-bann-btm-sec .accordion-heading::before {
        top: 9px;
        left: 10px;
        transform: scale(0.6);
    }
    .feelt-bann-btm-sec .accordion-heading {
        font-size: 21px;
        padding: 13px 15px 13px 45px;
    }
    .feelt-bann-btm-sec .accordion-section-content {
        padding: 0 25px 15px 50px;
    }
    .feelt-sev-sec {
        padding: 40px 0;
    }
    .feelt-book-sec {
        padding: 40px 0 0;
    }
    .feelt-book-subtitle {
        font-size: 21px;
        letter-spacing: 0.5px;
    }
    .feelt-book-phn {
        font-size: 19px;
    }
    .feelt-our-lst.owl-carousel {
        max-width: 500px;
        margin: auto;
    }
    .feelt-our-itm {
        max-width: 250px;
    }
    .feelt-expert-sec {
        padding: 40px 0 10px;
    }
    .feelt-expert-lft .ce-faq-text-heading {
        font-size: 27px;
        text-align: center;
        letter-spacing: 0.4px;
        margin: 0 0 7px;
    }
    .feelt-expert-mid {
        margin: auto;
        max-width: 100%;
    }
    .feelt-expert-mid-cnt.rgt {
        width: 100%;
        max-width: 160px;
    }
    .feelt-expert-rgt {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 20px;
        margin: auto;
        max-width: 490px;
    }
    .feelt-expert-rgt-cnt {
        margin: 0;
        max-width: 260px;
        width: 100%;
    }
    .feelt-expert-mid-days-lst {
        width: 100%;
        max-width: 340px;
        margin: auto;
    }
    .feelt-expert-rgt .feelt-expert-mid-title {
        width: 100%;
        max-width: 220px;
        text-align: center;
    }
    .feelt-expert-rgt-cnt.phn {
        max-width: 180px;
    }
}
@media screen and (max-width: 480px) {
    .ce-faq-text-heading {
        font-size: 28px;
    }
    .feelt-bann-sec {
        padding: 30px 0 0;
    }
    .feelt-title br {
        display: none;
    }
    .feelt-title {
        font-size: 27px;
    }
    .feelt-title::after {
        width: 80%;
    }
    .inrpg-breadcrumbs {
        font-size: 16px;
    }
    .feelt-bann-btm-itm {
        margin: 0 0 25px;
    }
    .feelt-bann-btm-title {
        font-size: 22px;
        line-height: 1.2;
    }
    /* .feelt-bann-btm-itm p {
        font-size: 17px;
    } */
    .ce-faq-hdg {
        font-size: 21px;
        margin: 0 auto 14px;
    }
    .feelt-bann-btm-sec .accordion-heading::before {
        top: 9px;
        left: 8px;
        transform: scale(0.5);
    }
    .feelt-bann-btm-sec .accordion-heading {
        font-size: 18px;
        padding: 13px 15px 13px 38px;
    }
    .feelt-bann-btm-sec .accordion-section-content {
        padding: 0 20px 15px 40px;
    }
    .feelt-sev-sec {
        padding: 30px 0;
    }
    .feelt-sev-sec .ce-faq-text-heading br {
        display: none;
    }
    .feelt-sev-sec .ce-faq-text-heading::after {
        width: 90%;
    }
    /* .ce-sev-cnt p,
    .ce-sev-cnt p strong {
        font-size: 17px;
        letter-spacing: 0.2px;
    } */
    .feelt-book-sec {
        padding: 30px 0 0;
    }
    .feelt-book-blck {
        padding: 25px 15px;
    }
    .feelt-book-subtitle {
        font-size: 20px;
    }
    .feelt-book-phn {
        font-size: 18px;
        margin: 0 auto 21px;
    }
    .feelt-expert-sec {
        padding: 30px 0 10px;
    }
    .feelt-our-lst.owl-carousel .owl-dots .owl-dot {
        width: 12px;
        height: 12px;
    }
    .feelt-our-lst.owl-carousel .owl-dots {
        gap: 6px;
    }
    .feelt-expert-lft .ce-faq-text-heading {
        font-size: 24px;
    }
    .feelt-expert-blck {
        gap: 25px;
    }
    .feelt-expert-mid-title {
        font-size: 22px;
    }
    .feelt-expert-rgt {
        max-width: 240px;
        flex-direction: column;
    }
}